Here With Me

Le blog technique d'Amaury Balmer qui parle de technologies open-source, mais surtout de WordPress !

Here With Me sous WordPress 2.5

| 1 Commentaire

Pour l’anecdote, mon blog fonctionne sous la dernière version de de 2.5.
Et pas de doute, l’interface casse les habitudes…

La compatibilité plugin d’un point de vue fonctionnelle pose aucun problème (ou presque), c’est juste le coté visuel qui fait mal !

Ca bug !

Je retourne au développement de Simple Tags 1.5 sur ces quelques mots…

Un Commentaire

  1. Le blanc sur bleu ciel fait mal aux yeux :)

Laisser un commentaire

Champs Requis *.